.header-color {
  background: #3E5151;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to bottom, #DECBA4, #3E5151);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom, #DECBA4, #3E5151); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
}

::-webkit-scrollbar{
  width: 10px;

}
::-webkit-scrollbar-thumb {
  background-image: linear-gradient(to right bottom,#00F260,#0575E6);

}
.landing-grid {
  background: #3E5151;  /* fallback for old browsers */
  background: -webkit-linear-gradient(to bottom, #DECBA4, #3E5151);  /* Chrome 10-25, Safari 5.1-6 */
  background: linear-gradient(to bottom, #DECBA4, #3E5151); /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
  text-align: center;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
 
}

.projects-grid {
  display: flex;
}

.avatar-img {
  height: 250px;
  padding-top: 5em;
}

.banner-text {
  background-color: black;
  opacity: .8;
  width: 75%;
  margin:auto;
  border-radius: 10px;
}

.banner-text h1 {
  font-size: 66px;
  font-weight: bold;
  color: white;
}

.banner-text hr {
  border-top: 5px dotted white;
  width: 50%;
  margin:auto;
}

.banner-text p {
  color:white;
  font-size: 20Px;
  padding:1em;
}

.social-link {
  display: flex;
  justify-content: space-between;
  width: 50%;
  margin: auto;
}

.social-link i {
  color: white;
  font-size: 5em;
  padding:8px;
}

.contact-body {
  margin: auto;
  position: fixed;
  width: 100%;
  height: 100%;
  justify-content: center;
  padding-top: 2em;
}

.contact-grid {
  text-align: center;
  justify-content: center;
  width: 80%;
  height: 550px;
  background: white;
  color: black;
  margin-bottom: 20px;

}

.contact-grid h2 {
  font-family: 'Anton', sans-serif;
}

.contact-grid p {
  font-family: 'Oxygen', sans-serif;
  font-weight: bold;
}

.contact-grid hr {
  border-top: 5px dotted black;
  width: 50%;
  margin:auto;

}

.contact-list i {
  font-size: 66px;
  padding-right: 5rem;
}


.resume-right-col {
  background: #27221F;
  color:white;
  padding:2em;
}


.app_sidebar {
  height: 85vh;
  background-color: #fff;
  border-radius: 20px;
  box-shadow: 0 0 10px black;
  text-align:center ;
}

.app_main-content {
  height: 85vh;
  background-color: #fff;
  border-radius: 20px;
  padding: 25px 15px;
}

.resume-body {
  height: 99%;
  width: 99.5%;
  position: fixed;
  justify-content: center;
  align-items: center;
  background-image: linear-gradient(to right bottom,#00F260,#0575E6);
  background-attachment: fixed;
  padding: 25px 15px;
  color:#354358
}

.sidebar_avatar {
  height: 110px;
  width: 120px;
  object-fit: contain;
  border-radius: 30px;
}

.sidebar_icon {
  width: 25px;
  height: 25px;
}

.sidebar_name {
  font-family: 'Oxygen';
  margin : 20px 0;
  font-size: 1.07rem;
}

.sidebar_name > span {
  color: #00F260;
}

.sidebar_item {
  margin: 6px 10px;
  padding-top: 6px;
  height: 40px;
  font-size: 1.05rem;
  border-radius: 30px;
}

a {
  text-decoration: none;
  color:#354548
}

a:hover {
  text-decoration: none;
  color:#000;
}

.sidebar_title {
  background-color: #f1f1f1;
  border-radius: 30px;
}

.sidebar_social-icons {
  background-color: #dbdddf;
  padding:2px 0;
  margin: 5px 10px;
}

.sidebar_social-icons a {
  margin: 5px;
}

.sidebar_contact {
  
  background-color: #dbdddf;
  padding:2px 0;
  margin: 20px 10px;
}

.sidebar_email {
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: linear-gradient(to right bottom,#00F260,#0575E6);
  color: #fff;
  margin: 25px 25px;
  border-radius: 30px;
  cursor: pointer;
  transition: all 1s linear;
}

.sidebar_email p {
  margin-top: 6px;
  align-self: center;
  font-size: 17px;
}

.sidebar_email:hover{
  transform: scale(1.05);
}


.sidebar__github:hover,
.sidebar__resume:hover {
    background-color: #f1f1f2;
    color: #000;
}

@media(max-width:991px){
  .app_main-content {
    margin: 30px 0;
  }
}


.navbar_items {
  display: flex;
  margin-top: 10px;
  height: 30px; 
}

.navbar_active {
  font-size: 2rem;
  font-weight: 700;
  float: left;
  color: #354358;
  border-bottom: 4px solid #00F260;
}

.navbar_items {
  margin-right: 20px;
  text-decoration: none;
  float: right;
  color:#354358;
  font-size: 1.3rem;
  cursor: pointer;
}

.navbar_item:hover {
  background: -webkit-linear-gradient(#00F260,#0575E6);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}


.about {
  padding: 20px;
  margin: 20px;
}

.about_intro {
  font-size: 1.1rem;
  padding:20px;
  margin: 10px 0;

}

.about_container {
  background-color: #dbdddf;
  padding:30px 20px;
}

.about_heading {
  font-size: 25px;
  font-weight: 700;
  color: #354358;
}

/* skillcard */

.skill-card {
  background-color: #fff;
  margin:10px;
  padding:10px;
  display: flex;
  flex-direction: row;
  border-radius: 10px;
}

.skill-card_icon {
  width:40px;
  height: 40px;
}

.skill-card-body {
  margin-left:15px;
}

.skill-card_content {
  margin:0;
  font-size: 0.9rem;
  columns: #6e7e91;
}


/* resume */

.resume {
  padding-top: 20px;
}

.resume-card_heading, .resume-language_heading {
  margin-left: 10px;
  font-size: 1.8rem;
  font-weight: 700;
  color: #354538;
}

.resume-card_body {
  margin-top: 10px;
}

.resume-card_title {
  font-weight: 700;
}

.resume-card_name {
  font-size: 16px;
}

.resume-card_details {
  font-size: 0.9rem;
  padding-top: 20px;
}

.resume-language_body {
  margin:20px
}

/* Bar */

.bar {
  width: 90%;
  background-color: #f1f2f3;
  border-radius: 20px;
  margin-bottom: 12px;
}

.bar_icon {
  width: 15px;
  height: 15px;
  margin-right: 10px;
}

.bar_wrapper {
  background-image: linear-gradient(90deg,#00F260,#0575E6);
  border-radius: 20px;
  padding: 4px 14px;
  color: #fff;
  font-size: 0.9rem;
}


/* Projects */

.projects {
   width: 100%;
   height: 83%;
   padding-top: 30px;
   /* overflow-y:auto; */
}

.project_content {
  height: 100%;
  display: flex;
  flex-wrap: wrap;
  overflow-y: scroll;
  overflow-x: hidden;
}
.projectCard_wrapper {
  margin:10px 0;
  width: 100%;
  height: 100%;
  min-height: 160px;

}

.projectCard_image {
  width: 100%;
  height: 80%;
  border-radius: 30px;
  border : 1px  solid #00F260;
  transition: transform 0.3s linear;
}

.projectCard_image:hover {
  transform: scale(1.05);
}

.projectCard_icon {
  width: 25px;
  height: 25px;
  margin-right: 5px;
}

.projectCard_title {
   margin-top: 12px;
   font-size: 1rem;
   display: flex;
   align-items: center;
   justify-content: center;
}

.projects_navbar{
  display: flex;
  flex-direction: row;
  margin-bottom: 5px;
  float: left;
}

.projects_navbar>div{
  margin:0 5px;
  font-size: 1rem;
  cursor: pointer;
}